.. _vim.fault.InvalidDeviceSpec: ../../vim/fault/InvalidDeviceSpec.rst


vim.fault.DeviceHotPlugNotSupported
===================================
    :extends:

        `vim.fault.InvalidDeviceSpec`_

  A DeviceHotPlugNotSupported exception is thrown if the specified device cannot be hot-added or hot-removed from the virtual machine at this time.

Attributes:




